<?
	$la_value = array();
	
	if($_POST){
		$la_tmp = explode('?', $_SERVER['HTTP_REFERER']);
		
		$la_char = array('a', 'b', 'c', 'd', 'e');
		
		$la_var = explode('&', $la_tmp[1]);
		for($i = 0; $i < sizeof($la_var); $i++){
			$la_var_2 = explode('=', $la_var[$i]);
			for($j = 0; $j < sizeof($la_char); $j++){
				if($la_var_2[0] == $la_char[$j]){
					$la_value[$j] = $la_var_2[1];
				}
			}
		}
	}else{
		$la_value[0] = $_GET['a'];
		$la_value[1] = $_GET['b'];
		$la_value[2] = $_GET['c'];
		$la_value[3] = $_GET['d'];
		$la_value[4] = $_GET['e'];
	}
		
		
		
	$l_log_sql = 'insert into meta_log_step values(0, "'.$la_value[0].'", "'.$la_value[1].'", "'.$la_value[2].'", "'.$la_value[3].'", "'.$la_value[4].'", "'.$_SERVER['QUERY_STRING'].'", '.$_SESSION['__id'].', now())';
	$g_log_step = sql_exe($l_log_sql, true);
	
	//print $g_log_step."<br>";
	
	
?>